using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class FAgregadas : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        using (NorthwindDataContext db = new NorthwindDataContext())
        {
            var query = db.Products.Average(p => p.UnitPrice);
            var query1 = db.Products.Count();
            var query2 = db.Products.Min(p => p.UnitPrice);
            var query3 = db.Products.Max(p => p.UnitPrice);
            var query4 = db.Products.Sum(p => p.UnitsInStock);
            Response.Write(query4);
        }
    }
}